name = "Figura"
filename = "figura-0.1.5+1.20.1-forge-mc.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/s9gIPDom/versions/4HqSmvZ6/figura-0.1.5%2B1.20.1-forge-mc.jar"
hash-format = "sha512"
hash = "d4d683d1901ad198b690eb074e732da06f35769ccdd1d9c54c3818d0cb91134920d6ace7addbb0059b651a95a1adb0cf70ad6102b6c091c49ad57c6b58f0d953"

[update]
[update.modrinth]
mod-id = "s9gIPDom"
version = "4HqSmvZ6"
